model-viewer {
    width: 100%;
    height: 350px;
    background-color: #09090b;
    border-radius: 0.75rem;
}

.quote-input {
    background-color: #09090b !important;
    border: 1px solid #27272a !important;
    color: #e4e4e7 !important;
}
.quote-input:focus {
    border-color: #18660E !important;
    outline: none;
}

select.quote-input {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3e%3cpath stroke='%2371717a' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M6 8l4 4 4-4'/%3e%3c/svg%3e");
    background-position: right 0.5rem center;
    background-repeat: no-repeat;
    background-size: 1.5em 1.5em;
}
